Package org.eclipse.cdt.core.settings.model.util

## Class PathEntryResolveInfo

- java.lang.Object
- - org.eclipse.cdt.core.settings.model.util.PathEntryResolveInfo

    public class PathEntryResolveInfo
    extends Object

### Constructor Summary

Constructors
`PathEntryResolveInfo​(List<PathEntryResolveInfoElement> list)`

### Method Summary

All Methods Instance Methods Concrete Methods
`PathEntryResolveInfoElement[]` `getElements()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PathEntryResolveInfo

    public PathEntryResolveInfo​(List<PathEntryResolveInfoElement> list)

### Method Detail

#### getElements

    public PathEntryResolveInfoElement[] getElements()